SOCIIC(4)

NAME
sociic - socppc onboard I2C controller

SYNOPSIS
sociic0 at obio? addr 0x03000 ivec 14
sociic1 at obio? addr 0x03100 ivec 15
iic* at alipm?

DESCRIPTION
The sociic driver provides support for the I2C controller found on the Freescale MPC8349E processor family.

SEE ALSO
iic(4), intro(4), obio(4)

HISTORY
The sociic driver first appeared in OpenBSD 4.4.

AUTHORS
The sociic driver was written by Mark Kettenis <kettenis@openbsd.org>.